﻿body {
}
.modalBackground {
            filter: Alpha(Opacity=70);
            -moz-opacity: 0.4;
            opacity: 0.4;
            width: 100%;
            height: 100%;
            background-color: #333333;
            position: absolute;
            z-index: 500;
            top:0;
            left:0;
        }

.modalPopup {
	background-color:#ffffdd;
	color:Black;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
}